@charset "utf-8";

/* css file for customize. since 2016/10/13

@media screen and (max-width: 750px) {}

===================================================*/


/* debug since 2016/10/13
===================================================*/
h2 {
    font-size: 171% !important;
    margin: 20px 0 15px !important;
}
/*===================================================
debug since 2016/10/13 */


/* premiure grand RP banner 2016/10/13
===================================================*/
.pgbnr_161013{
}

.pgbnr_161013 img{
	max-width:500px;
	width:50%;
}

.pgbnr_161013 div.seemore{
	position:relative;
}

.pgbnr_161013 div.seemore img.img{
	position: absolute;
	right: 0;
	bottom: 0;
}

.pgbnr_161013 div.seemore img.text{
	position: absolute;
	bottom:1px;
	right:1px;
	max-width:151px;
}

@media screen and (max-width: 750px) {
.pgbnr_161013{
	margin-bottom:15px;
}
}

@media screen and (max-width: 580px) {
.pgbnr_161013 img{
	margin-bottom:0;
	max-width: none;
	width:100%;
}

.pgbnr_161013 img.logo{
	margin-bottom:0 !important;
}

.pgbnr_161013 div.seemore img.img{
	position: relative;
	right: 0;
	bottom: 0;
}

.pgbnr_161013 div.seemore img.text{
	bottom:3px;
	right:3px;
}
}

/*===================================================
premiure grand RP banner 2016/10/13 */



/* PG AURORA RP banner 2016/11/08
===================================================*/
.top__bnr__box {
  margin: 0 auto 20px;
  width: 1000px;
  font-size: 0; }
  @media screen and (max-width: 767px) {
    .top__bnr__box {
      width: 100%;
      margin: 10px 0;
}}
	  
.top__bnr__link {
  display: inline-block;
  width: 490px; }
  @media screen and (max-width: 767px) {
    .top__bnr__link {
      width: 100%; } }
  .top__bnr__link:first-child {
    margin-right: 20px; }
    @media screen and (max-width: 767px) {
      .top__bnr__link:first-child {
        margin: 0 0 10px; } }
		
.top__bnr__item {
  width: 100%;
  height: atuo;
}
  
/*===================================================
PG AURORA RP banner 2016/11/08 */





